<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Testimonials</title>
	</head>

	<body>
		<!-- navi linka-->
		<nav>
			<ul>
				<li><a href="#">Testimony 1 </a></li>
				<li><a href="#">Testimony 2 </a></li>
				<li><a href="#">Testimony 3 </a></li>
			</ul>
		</nav>

		<!-- hero banner / landing page-->
		<header>
			<p>Welcome to Testimonials.</p>
			<img src="./images/bg.png" alt="">
		</header>
		
		<!--Testimonials sections -->
		<main>
			<article>
					<h2>Article title</h2>
					
					<div>
						<span> Author</span>
						<span> May 8, 2000</span>
					</div>

					<div>
						<p>I have zero knowledge of anything even remotely related to programming when I enrolled in Zuitt's coding bootcamp. I decided to enroll because online resources for self-study just don't work for me. I can sum up my experience as follows: </p>
						
						<p>PROs
						- instructors are passionate in their craft and are highly knowledgeable
						- curriculum meets the demands of the industry
						- the manner of teaching combined with the content taught equipped me to be a self-sufficient learner after graduation
						- lower cost than competitors. </p>

						<p>CONs
						- it is far from easy, you have to be determined and persistent in your efforts to finish the course
						- being in the same group setting as experienced developers will make you feel inferior
						- taking the part-time night class on top of a full-time day job is not conducive to learning</p>
						<p>I highly recommend Zuitt to anyone who has the grit and tenacity to finish what they start. It is far from being a walk in the park but if you stick with their program and exercise due diligence, what they offer is more than enough to set you on your way to a career in software development.</p>
					</div>
			</article>
		</main>
		<!--
		<footer>
			<p>Contact us at facebook.</p>
		</footer>
		-->
	</body>
</html>